<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cloud.common">
    <module_version install_time="1416341268743" last="true" origin="installer" specification_version="1.10.1">
        <file crc="246382927" name="config/Modules/org-netbeans-modules-cloud-common.xml"/>
        <file crc="3548225424" name="modules/locale/org-netbeans-modules-cloud-common_ja.jar"/>
        <file crc="1283701089" name="modules/locale/org-netbeans-modules-cloud-common_pt_BR.jar"/>
        <file crc="2787296674" name="modules/locale/org-netbeans-modules-cloud-common_ru.jar"/>
        <file crc="3196043457" name="modules/locale/org-netbeans-modules-cloud-common_zh_CN.jar"/>
        <file crc="4281398212" name="modules/org-netbeans-modules-cloud-common.jar"/>
    </module_version>
</module>
